[ubuntu/oneiric] lsb 4.0-0ubuntu14 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Tue Aug 16 01:50:19 UTC 2011


lsb (4.0-0ubuntu14) oneiric; urgency=low

  * Use $DPKG_MAINTSCRIPT_ARCH in the maintainer scripts to decide the correct
    symlinks to set up, instead of going by the dpkg built-in architecture.
  * Mark lsb-release Multi-Arch: foreign.
  * Mark lsb-core as Multi-Arch: foreign.  This is *incorrect*, because a
    given package needs the libraries of the corresponding architecture; but
    the common case is i386+amd64, where an amd64 lsb-core actually does
    guarantee that the i386 dependencies are satisfied via biarch, so we do
    this so we can have things like googleearth installable instead of having
    to worry about libncurses5 for oneiric.

Date: Mon, 15 Aug 2011 18:43:56 -0700
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/lsb/4.0-0ubuntu14
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 15 Aug 2011 18:43:56 -0700
Source: lsb
Binary: lsb-core lsb-graphics lsb-cxx lsb-desktop lsb-qt4 lsb-languages lsb-multimedia lsb-printing lsb-security lsb lsb-base lsb-release lsb-invalid-mta
Architecture: source
Version: 4.0-0ubuntu14
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Description: 
 lsb        - Linux Standard Base 4.0 support package
 lsb-base   - Linux Standard Base 4.0 init script functionality
 lsb-core   - Linux Standard Base 4.0 core support package
 lsb-cxx    - Linux Standard Base 4.0 C++ support package
 lsb-desktop - Linux Standard Base 4.0 Desktop support package
 lsb-graphics - Linux Standard Base 4.0 graphics support package
 lsb-invalid-mta - Linux Standard Base sendmail dummy
 lsb-languages - Linux Standard Base 4.0 Runtime Languages package
 lsb-multimedia - Linux Standard Base 4.0 Multimedia package
 lsb-printing - Linux Standard Base 4.0 Printing package
 lsb-qt4    - Linux Standard Base 4.0 Qt4 support package
 lsb-release - Linux Standard Base version reporting utility
 lsb-security - Linux Standard Base 4.0 Security package
Changes: 
 lsb (4.0-0ubuntu14) oneiric; urgency=low
 .
   * Use $DPKG_MAINTSCRIPT_ARCH in the maintainer scripts to decide the correct
     symlinks to set up, instead of going by the dpkg built-in architecture.
   * Mark lsb-release Multi-Arch: foreign.
   * Mark lsb-core as Multi-Arch: foreign.  This is *incorrect*, because a
     given package needs the libraries of the corresponding architecture; but
     the common case is i386+amd64, where an amd64 lsb-core actually does
     guarantee that the i386 dependencies are satisfied via biarch, so we do
     this so we can have things like googleearth installable instead of having
     to worry about libncurses5 for oneiric.
Checksums-Sha1: 
 1f594bdfdeebf3d30fa55a8bcc5b54b27e9ac5ef 1717 lsb_4.0-0ubuntu14.dsc
 efb6a7a4a9244ba362df6a091d74dc50c34bedf5 62791 lsb_4.0-0ubuntu14.tar.gz
Checksums-Sha256: 
 0e3cf5bc2ce0a4b7667cf072d088448b951a8ce9f2ab644eb89b1a976ba9d124 1717 lsb_4.0-0ubuntu14.dsc
 c06ee9221893cd1cb64db3f0b13727e31ff730b79407a008c45915634d571527 62791 lsb_4.0-0ubuntu14.tar.gz
Files: 
 e8e1021f2e391a350c381239c0242d18 1717 misc extra lsb_4.0-0ubuntu14.dsc
 29fbb24fa5fd5c1e0f9ed5e1fe0082a5 62791 misc extra lsb_4.0-0ubuntu14.tar.gz
Original-Maintainer: Chris Lawrence <lawrencc at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTknLoFaNMPMhshM9AQiasw/8DI8nXucdirIpOZkpWXiLhGcFauHheyCZ
OHYCVbM9P8frLZ//GAw7ClM7JsretPDZBa7KuKd9iFl0HwT+Wj+0eiNrOw6deG/B
FhWfYZVpADalCH20M9csPNad/v2/cSwzuVS1EAqsKu/fl/r8Qbrf0Ek94W8VBwdA
7tJXbt9Ad1XqWwt8DfEX4UDAnR28iPcTX36oR727aRczLsoymlJdGM9MhkY4vjlZ
WIoGaCUWXhcpIDO88N0e8F8gIkxpZfcbrJjkWJdUlOr+QRO9ZoWfgTbasYhK6GfN
tTgm9BFDIoI0vHH9dCQcBiOPFNM75os81splp9a8dm1UkSTcww7hhHaJZHhzN6fo
5JEWB7WYFlNZGeuCZQdEys3XI+D1aiOezCqQkaGU5x0g1ti91eUFDcn1JmnkGkiA
7i3YK3tF1b6HUt4yuB2NaJgU6loHmlhRjZW5CbP5pJVPM1C2Yt0/05LFlc3Vekgw
pbXTlCJz9yCjPyrM2rf7XaQxjbUFgVw9w8IS6Ye7+E1dIk0omkZnbEyF55JWNXhW
9cwGG+SjhOXo+8p/V3P6C0kR4j8exfX/dQz8IbZURe+MpM0CE/p4q0MYM4q3h4bM
JvJIktgxvbjSlJopuIyBDoq7fSnLJW7uHfqWssZKjUzHiU/QmMEHLEa0lxAndSVk
eZqmr6QXEK8=
=ShEf
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list